<div class="msg-pop driverlanguageinfo">

    <h3>Driver Languages</h3>

</div>
<div>
  <div class="pop--inner">
      <div class="div-scroll" >
    <label class="control-label">Selected driver languages:</label>
          <br>
          <div class="col-sm-12 pad">
            <ul class="Languages">
              <li *ngFor='let DriverLanguage of driverAddData.driver_language_id ; let i = index' >
                  <span class="badge"></span> {{DriverLanguage.driver_language}}
                <button type="button" class="delete" title="Delete driver language " (click)="deleteDriverLanguage(i, DriverLanguage._id)">x</button>
              </li>
            </ul>
        </div>
        </div>
    <form  [formGroup]="editForm"  (ngSubmit) = "updateeDriverLanguage();">
      <div class="form-group">
        <div class="row">
            <label class="col-sm-12 control-label">Select driver languages</label>
        </div>

        <div class="col-sm-7 pad">
          <mat-select multiple class="form-control" placeholder="Select driver language" formControlName="driver_language_id" name="driver_language_id" >
            <mat-option *ngFor="let driverLanguage of driverLanguageData" [value]="driverLanguage._id">{{driverLanguage.driver_language}}</mat-option>
          </mat-select>
        </div>

      </div>
      <div class="row">
      <div class="col-sm-12 pop-btn text-right">
        <button class="btn btn-sm btn-primary blue" type="submit">Save</button>
        <button class="btn btn-sm btn-primary red" type="button" (click)="closePop()">Cancel</button>
      </div>
      </div>
    </form>
  </div>
</div>
